Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Client_Strategy_Factory.cpp File Reference

`#include "tao/Client_Strategy_Factory.h"`

Include dependency graph for Client_Strategy_Factory.cpp:

## Functions

const char * | get_rcsid_tao_Client_Strategy_Factory (const char *)

## Variables

const char * | rcsid_tao_Client_Strategy_Factory = get_rcsid_tao_Client_Strategy_Factory ( rcsid_tao_Client_Strategy_Factory )

## Function Documentation

const char* get_rcsid_tao_Client_Strategy_Factory | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Client_Strategy_Factory = get_rcsid_tao_Client_Strategy_Factory ( rcsid_tao_Client_Strategy_Factory )`[static]`